[Scheme]
bkgnd_window   = bg_0
bkgnd_frame    = bg_1
bkgnd_overview = bg_2
bkgnd_dialog   = bg_1
bkgnd_buttonbar= bg_2
bkgnd_header   = bg_2
bkgnd_button   = bg_1
bkgnd_oddrow   = bg_0
bkgnd_evenrow  = bg_1
bkgnd_error    = bg_red
bkgnd_warning  = bg_orange
bkgnd_active   = bg_cyan
bkgnd_tip      = bg_cyan
text_normal    = fg_1
text_gray      = dim_0
text_link      = fg_blue

[Palette-Dark]
; adapted from Selenized-black
bg_0      = #181818
bg_1      = #252525
bg_2      = #3b3b3b
dim_0     = #777777
fg_0      = #b9b9b9
fg_1      = #dedede
bg_red    = #cc1f2d
green     = #70b433
yellow    = #dbb32d
blue      = #368aeb
magenta   = #eb6eb7
bg_cyan   = #1c3b4c
bg_orange = #e67f43
violet    = #a580e2
br_red    = #ff5e56
br_green  = #83c746
br_yellow = #efc541
fg_blue   = #4f9cfe
br_magenta= #ff81ca
br_cyan   = #56d8c9
br_orange = #fa9153
br_violet = #b891f5

[Palette-Light]
; adapted from Selenized-white
bg_0      = #ffffff
bg_1      = #ebebeb
bg_2      = #cdcdcd
dim_0     = #878787
fg_0      = #474747
fg_1      = #282828
bg_red    = #ff001a
green     = #1d9700
yellow    = #c49700
blue      = #0064e4
magenta   = #dd0f9d
bg_cyan   = #5cb8e6
bg_orange = #ffc040
violet    = #7f51d6
br_red    = #bf0000
br_green  = #008400
br_yellow = #af8500
fg_blue   = #003db8
br_magenta= #c7008b
br_cyan   = #009a8a
br_orange = #ba3700
br_violet = #6b40c3

